http-proxy Problem in 2.0.2?

Hi everyone

just downloaded and installed RubyMine after JAX Developer Convention.

Unfortunately I am not able to install any gem or rails after creating a new project.

Following a screenshot of the error message.


rubymineproxy.jpg

Thank you in advance.
Markus

1 comment

Misled by a nice UI I didn't recoginze the underlaying problem.

After setting the right value to my HTTP_PROXY environment variable, it works perfectly now.

I'm sorry...

Markus

0

Please sign in to leave a comment.